Comment 6 for bug 1564950

Kamal Mostafa (kamalmostafa) wrote :

Patch also now released in 3.19-stable and other mainline stables (and required per upstream). No further verification needed.